FLAC 1.3.1

- Main Page
- Modules
- Classes
- Files

- File List
- File Members

Classes
encoder.h File Reference
`#include "export.h"`
`#include "FLAC/stream_encoder.h"`
`#include "decoder.h"`
`#include "metadata.h"`

Go to the source code of this file.

## Classes
class | FLAC::Encoder::Stream
class | FLAC::Encoder::Stream::State
class | FLAC::Encoder::File

## Detailed Description

This module contains the classes which implement the various encoders.

See the detailed documentation in the encoder module.

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |